com_phocamaps_v3.0.5.zip with joomla 3.4

frogybella
Phoca Newbie
Phoca Newbie
Posts: 4
Joined: 31 Aug 2018, 18:10

com_phocamaps_v3.0.5.zip with joomla 3.4

Post by frogybella » 31 Aug 2018, 18:19

Hi,

With the new google maps policy we would like now to select OpenStreetMap instead of Google Maps for a site but it is done with joomla 3.4 and phocamaps 3.0.4.
The only way to select OpenStreetMap is to install Phocamaps 3.0.5 but it is for Joomla 3.8 and more.

Is it possible to install the v 3.0.5 with joomla 3.4? Does someone do it?
We are in a rush and it is difficult to update quickly the site to the last joomla version.

Thanks for your answer.

Regards,
Virginie


christine
Phoca Hero
Phoca Hero
Posts: 1404
Joined: 28 Nov 2010, 17:20

Re: com_phocamaps_v3.0.5.zip with joomla 3.4

Post by christine » 31 Aug 2018, 19:56

Hi Virginie,

Joomla 3.4 is from 2015 and you have missed bug fixes AND important security releases!
https://www.joomla.org/announcements.html

Kind regards
Christine

frogybella
Phoca Newbie
Phoca Newbie
Posts: 4
Joined: 31 Aug 2018, 18:10

Re: com_phocamaps_v3.0.5.zip with joomla 3.4

Post by frogybella » 11 Sep 2018, 18:35

Thank you for your answer.
I'll take the time to upgrade joomla before.

Regards

Frogybella

frogybella
Phoca Newbie
Phoca Newbie
Posts: 4
Joined: 31 Aug 2018, 18:10

openstreetmap

Post by frogybella » 11 Sep 2018, 19:00

Hello,

We have upgraded three websites with joomla 3.8.12, phocamaps 3.0.5 (component and plugin). Everything went well excepted for one site.

We don't know why but Openstreetmap doesn't want to be display. It's ok for Google maps (with the message because of their new policy). For Openstreetmap we get a white zone.

Does anyone have an idea of what we should check?
Thanks for your help.

regards,

frogybella

User avatar
Benno
Phoca Hero
Phoca Hero
Posts: 6842
Joined: 04 Dec 2008, 11:58
Location: Germany
Contact:

Re: com_phocamaps_v3.0.5.zip with joomla 3.4

Post by Benno » 13 Sep 2018, 11:43

Hi,
Try to get error messages.
https://www.phoca.cz/documents/16-jooml ... rs-on-site
https://www.phoca.cz/documents/16-jooml ... -conflicts

Try to test it with the Joomla! Standard Template Protostar.

Kind regards,
Benno

frogybella
Phoca Newbie
Phoca Newbie
Posts: 4
Joined: 31 Aug 2018, 18:10

Re: com_phocamaps_v3.0.5.zip with joomla 3.4

Post by frogybella » 20 Sep 2018, 11:50

Thank you for your help.

It works with Protostar template.
Now I'm going to investigate why it doesn't work with our template with the links you send.

Thanks a lot,

Regards
Frogybella

User avatar
Benno
Phoca Hero
Phoca Hero
Posts: 6842
Joined: 04 Dec 2008, 11:58
Location: Germany
Contact:

Re: com_phocamaps_v3.0.5.zip with joomla 3.4

Post by Benno » 20 Sep 2018, 12:03

Ok.

Kind regards,
Benno

Post Reply